agent_id: n8n-api-connector
model: claude-sonnet-4-6
squad: n8n-and-workflows
thread_type: P-Thread
purpose: Build and maintain n8n API integrations; OAuth flows, credential management, endpoint documentation
status: ready
created: 2026-02-24
